[Main]
Version=1.2.0.4
Path=C:\Program Files\Meitu
fullname=PCL_XiuXiu02
partner=XiuXiu02
count=4
Installdate=1392211506
c=001966EEE4C0
client=54b697e75aee1020b952c13117a5cb60
time=760
[RunOnce]
Run=1
PreCheckSoft=1409023970
QqUninstall=1
PreCheckActive=1409023970
[ToolTip]
bToolTipShow=1
[SavePath]
Default=C:\Documents and Settings\Administrator\×ÀÃæ\ÎÄ¼þ¼Ð
